body{
	background-image: url("tenor.gif"); 
	font-family: sans-serif;
	font-size: 3em;
	text-align: center;

	}


#gamescreen{
	border: 1px solid black;
	margin-left: auto;
	margin-right: auto;
}
#Punkte{
	margin-left: 231px;
	margin-right:231px;
	text-align: center-left;
	background:red;
	
}